const tagInfo = "[/libs/model/Index.ts]：";
import Http from "../net/Http";

/**
 * 首页
 */
const Index = {
	async login(username: string, password: string) {
		let url = "/verify_mobile/index/login";
		let res = await Http.post(url, { username, password });
		return res;
	}
};

export default Index;
